XIN NGHi PHEP - Task #4559
Xin nghi phép
24/07/2023 14:49 - D4 Kién Trung

Status: béng
Priority: Trung binh
Assignee: Vi Hoi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24/07/2023

100%
0.00 hour
0.00 hour

Description

Em xin nghi phép thr 7 ngay 29/07/2023

History

#1 - 24/07/2023 17:37 - Vii Hoi
- % Done changed from 0 to 100

#2 - 21/10/2023 08:40 - B4 Kién Trung

- Status changed from Tao mdi to Béng

19/04/2025

1/1
